{% load i18n %}
{% load static %}
{% trans "Road of Destiny" as default_title %}
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">

  <title>{{title|default:default_title}}</title>
  <meta name="description" content="Road of Destiny">
  <meta name="author" content="Wiky Lyu">
  <link rel="shortcut icon" href="{% static 'img/favicon.ico' %}" />
  <meta name="viewport" content="width=device-width,height=device-height,initial-scale=1.0,user-scalable=no,minimum-scale=1.0,maximum-scale=1.0"/>
  <script src="https://cdn.bootcss.com/jquery/3.3.1/jquery.min.js"></script>
  <link href="https://cdn.bootcss.com/material-design-icons/3.0.1/iconfont/material-icons.min.css" rel="stylesheet">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/css/materialize.min.css">
  <link href="{% static "css/base.css" %}" rel="stylesheet">
  {% block head %}{% endblock %}
</head>

<script>
  var _hmt = _hmt || [];
  (function () {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?98c49e634346a5ec820b6ec93c773d6f";
    var s = document.getElementsByTagName("script")[0];
    s.parentNode.insertBefore(hm, s);
  })();
</script>

<body>
  <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/0.100.1/js/materialize.min.js"></script>
  <script src="{% static "js/base.js" %}"></script>
  {% block body %}{% endblock %}
</body>

</html>
